import 'package:flutter/material.dart';

import '../../../../core/styles/app_color.dart';
import 'choose_country_layout.dart';

class ChooseCountryScreen extends StatelessWidget {
  const ChooseCountryScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: AppColor.plainWhite,
      resizeToAvoidBottomInset: true,
      body: ChooseCountryLayout(),
    );
  }
}
